/*** Zusaetzliche Styles fuer das JRK-Template ***/

body {
  -webkit-text-size-adjust: none;
}

.fullLink {
  display: block;
  padding: 20px;
}
.fullLink a {
  display: block;
  font-size: 30px;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
}

/* Startseite */

.startteaser {
  background: url('../pics/bg-startteaser-blau.jpg') 0 0 no-repeat;
  height: 200px;
  width: 725px;
  padding: 15px;
  margin-bottom: 20px;
  overflow: hidden;
}

#c6354 h2 {
  padding-left: 8px;
}

/*** Blog intern ***/

.blog {
	width:337px;
	padding-bottom:0;
	margin-bottom:14px;
	background:url('../pics/hg_kasten_blog.png') no-repeat;
	height: 320px;
	position:relative;
}

.blog .head  {
	width:287px;
	margin:0px;
	padding:10px 15px 10px 35px;
	max-height: 120px;
	overflow:hidden;
	background:none;
}

.blog .head a {
	text-decoration:none;
}

.blog .head h3 {
	margin-left:5px;
	font-size:13px;
	height: auto;
	line-height: 20px;
	padding-top: 10px;
}

.blog .body {
	width:300px;
	height:auto;
	margin-left:7px;
	padding-left:30px;
	background:none;
}

.blog .bottom {
	display:none;
}

.blog .text {
	height:200px;
	width:285px;
	text-align:left;
	overflow:hidden;
}

.blog .aktion {
	width:285px;
	margin-top:4px;
	text-align:right;
	position:absolute;
	bottom:50px;
}

.blog .aktion a {
	margin-left:6px;
}
.blog .accessinfo  {
	width:285px; margin-top:4px; color:#666; font-size:10px; float:left; }

p.align-right {
	text-align:right;
}

.tx-wecdiscussion-pi1 input {
	width:auto;
}

.tx-wecdiscussion-moderated-form {
	margin-top: 1em;
}

body .teaser .links .csc-default {
	padding:0 15px;
}

body .teaser .links #c6479.csc-default {
	padding:0px 0 0 0; /*20 0 0 0*/
}

body .teaser .links .unten {
	background:url("../pics/mein-jrk-blog/bg-blog-unten.png") no-repeat;
	height: 34px;
	width: 360px;
    margin-left: -15px;
    margin-top: 15px;
}

body .teaser .mitte {
	margin: 0 35px;
}
body .teaser .rechts {
    margin-right: 0;
}

.teaser .links h4 {
	color: #666;
}

.teaser .links .tx-typoscript2ce-pi1 {
	padding-bottom: 8px;
}

.teaser .links .start-blog {
	padding-top: 10px;
}

.teaser .links .blog-image {
	float: right;
	width: 65px;
	text-align:right;
}

.fullLink {
	display: block;
	padding: 20px;
}
.fullLink a {
	display: block;
	padding: 20px;
	margin-bottom: 20px;
	text-align: center;
}


/* tt_news */

.news-latest-container a { text-decoration: none; }

.news-single-item p { padding-bottom: 15px; }

.news-single-img {
  float: right;
  margin: 0 0 0 10px;
  padding-bottom: 20px;
  width: 240px;
}

.news-single-img * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.news-single-img img { margin: 20px 0 0 0; }

.news-single-imgcaption {
  padding: 8px 9px 8px 11px;
  color: rgb(255, 255, 255);
  font-size: 11px;
  line-height: 14px;
  background-color: rgb(0, 144, 155);
}

/* Text überm Bild
.scrollable .csc-default { position: relative; z-index: 10; }
.scrollable h2 { height: 24px; line-height: 24px;  overflow: hidden;  padding: 0 5px;  position: absolute;  top: 130px;  z-index: 50;}
.scrollable .csc-textpic {  position: absolute;  z-index: 20;}
.scrollable .csc-textpic-imagewrap {  position: absolute;  z-index: 30;}
.scrollable .csc-textpic-text {  background: rgba(255,229,186,.8);  height: 80px;  padding: 30px 5px 5px 5px;  position: absolute;  top: 130px;  z-index: 40;}
*/

.items > div {
  float: left;
  width: 725px;
}

.scrollable.galerie img {
  float:left;
}

.scrollable.galerie .active {
  border:2px solid #000;
  cursor:default;
  position:relative;
}

/* up and down */
a.up, a.down  {
    background:url(../vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
  visibility:hidden !important;
}


/* position and dimensions of the navigator */
.navi {
  margin: 10px 0 0 330px;
  width:60px;
  height:20px;
}


/* items inside navigator */
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:2px;
    background:url(../../global/scrollable/navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
}

/* mouseover state */
.navi a:hover {
    background-position:0 -8px;
}

/* active state (current page state) */
.navi a.active {
    background-position:0 -16px;
}